cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Lerche <pe...@easyspeedy.com>
Subject Woody version 1 or 2 ?
Date Mon, 29 Mar 2004 11:17:55 GMT
Hi,

I need to have something clarified.
I am migrating from jxForm to Woody but which Woody version should I use in a 
production environment.  I know that it is under heavy development but I need 
it.

cocoon.load("resource://org/apache/cocoon/woody/flow/javascript/woody2.js") 
or 
cocoon.load("resource://org/apache/cocoon/woody/flow/javascript/v2/Form.js")

I have also read that Woody changes into Cocoon Forms 
http://www.mail-archive.com/users@cocoon.apache.org/msg11802.html

Does mean that we have a Woody v1 and Woody v2 and a new not ready version 1 
of CocoonForms ?


-- 
Med venlig hilsen / Yours sincerely 
 
Peter Lerche
EasySpeedy ApS 
http://easyspeeedy.com
_______________________________________ 
European Dedicated Server Hosting 
Extremely low prices, secure, and reliable
Linux distributions only 
_______________________________________

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message